{
  "name": "redi-dev",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "astro dev",
    "start": "astro preview",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro",
    "format": "biome format --write .",
    "lint": "biome lint .",
    "lint:fix": "biome check --apply ."
  },
  "devDependencies": {
    "@astrojs/check": "0.9.8",
    "@astrojs/tailwind": "^6.0.2",
    "@biomejs/biome": "1.7.3",
    "@tailwindcss/typography": "^0.5.13",
    "astro": "6.0.6",
    "tailwindcss": "^3.4.3",
    "typescript": "^5.4.5"
  },
  "packageManager": "bun@1.1.29",
  "dependencies": {
    "@astrojs/node": "10.0.2",
    "@astrojs/sitemap": "3.7.1",
    "@astrojs/solid-js": "6.0.1",
    "@nanostores/solid": "^1.1.1",
    "astro-icon": "^1.1.5",
    "baseline-browser-mapping": "^2.10.8",
    "caniuse-lite": "^1.0.30001780",
    "nanostores": "^1.0.1",
    "pocketbase": "^0.26.5",
    "sharp": "^0.34.3",
    "solid-icons": "^1.1.0",
    "solid-js": "^1.9.9"
  }
}
